<?xml version="1.0" encoding="UTF-8"?>
<section id="203">
  <number>25</number>
  <name>Chancengleichheit im Bildungssystem</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>925</sequence>
  <visible>1</visible>
  <availabilityjson>{"op":"&amp;","c":[],"showc":[]}</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735233598</timemodified>
  <course_format_options id="617">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="615">
    <format>multitopic</format>
    <name>level</name>
    <value>2</value>
  </course_format_options>
  <course_format_options id="616">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>